### Hierarchy

- Events

## Index

### Properties

- close
- connect
- debug
- error
- message
- nowPlaying
- playbackQueue
- supportedCommands

## Properties

### close

close: void

- Defined in src/lib/appletv.ts:371

### connect

connect: void

- Defined in src/lib/appletv.ts:366

### debug

debug: string

- Defined in src/lib/appletv.ts:373

### error

error: Error

- Defined in src/lib/appletv.ts:372

### message

message: Message

- Defined in src/lib/appletv.ts:370

### nowPlaying

nowPlaying: NowPlayingInfo

- Defined in src/lib/appletv.ts:367

### playbackQueue

playbackQueue: any

- Defined in src/lib/appletv.ts:369

### supportedCommands

supportedCommands: SupportedCommand[]

- Defined in src/lib/appletv.ts:368

Generated using TypeDoc